블루스택 5 - Hyper-V 지원 윈도우 10 및 11에 대한 시스템 요구 사항

무엇에 대한 가이드인가요?

Hyper-V가 활성화된 윈도우 10 및 윈도우 11에서 블루스택 5를 실행하려면 PC가 이 문서에 언급된 최소 시스템 요구 사항을 충족해야 합니다.


Minimum system requirements

  1. 운영 체제: 마이크로소프트 윈도우 10(버전 1903 이상) 및 윈도우 11
  2. 프로세서: Intel 또는 AMD 프로세서.
  3. RAM: PC에 최소 4GB의 RAM이 있어야 합니다. (4GB 이상의 디스크 공간이 있다고 해서 RAM을 대체할 수는 없습니다.)
  4. 저장 공간: 5GB의 디스크 여유 공간.
  5. PC의 관리자여야 합니다.
  6. 마이크로소프트 또는 칩셋 공급업체의 최신 그래픽 드라이버.
  7. 컴퓨터에서 Hyper-V가 사용 설정되어 있는지 확인합니다.
  8. PC의 "Hyper-V 관리자" 그룹에 추가해야 합니다. 이렇게 하려면 CMD 프롬프트에서 다음 명령을 실행한 다음 PC를 다시 시작합니다. net localgroup "Hyper-V Administrators" <username> /add

PC에서 Hyper-V가 활성화된 경우 공식 웹사이트에서 블루스택을 다운로드하면 PC/노트북에 블루스택 5의 Hyper-V 호환 버전이 자동으로 설치됩니다.

참고: PC에서 Hyper-V 호환 버전의 블루스택 5를 사용하지 않으려면 PC에서 Hyper-V를 비활성화한 다음 공식 웹사이트에서 블루스택 5를 다운로드하십시오.


블루스택을 사용해 주셔서 감사합니다.
블루스택 사용중 문제가 있으시면 support@bluestacks.com 으로 메일을 보내주시거나카카오 오픈챗네이버 카페 에서도 도움을 받으실 수 있으니 참고 부탁드립니다.

마지막 업데이트 12-16, 2021

도움이 되었습니까?
145명 중 99명이 도움이 되었다고 했습니다.
Reach out to us on Reddit (Join Reddit) or Discord (Join Discord) or at support@bluestacks.com with your questions.